html {
    background-color: #222222;
    background-image: url('../images/bigbackground.png');
    background-image: url('../images/tile_background2.png');
    background-position: top right;
}

body {
    max-width: 100%;
    width: 59.8em;
    font-size: 1em;
    margin: auto;
    margin-top: 40px;
    font-family: sans-serif;
    margin-bottom: 1em;
    position: relative;
    background-color: #222233;
	background-color: white;
	padding: 0;
}

body.admin {
    background-color: white;
}
body.admin div#header {
	height: inherit;
}
img#top_image {
	margin: 0; 
	padding: 0;
	width: 59.8em;
	position: absolute;
	top: -23px;
}

#gr_info {
    position: absolute;
    bottom: -2em;
    right: 0;
    color: white;
    font-size: 0.8em;
    color: #444444;
}
#gernotrauch_info {
    text-align: center;
    color: white;
    font-size: 1em;
    color: #999;
	position: relative;
	bottom: -2em;
}
#gernotrauch_info a {

    color: #999;
	
}
#gr_info a {
    color: black;
}

img {
    margin: 0;
}

img#logo {
    width: 13.92em;
}

img#logo_admin {
    height: 5em;
}

img#background {
    float: right;
	
}

img#background_admin {
    height: 10em;
    position: absolute;
    right: 0;
    top: 0;
}

div#background {
    position: absolute;
    top: 0;
    right: 0.0em;
    width: 45.90em;
    border-left: 0.08em solid #5B3A9E;
}

div#background span {
    font-size: 1.7em;
    color: #5b3a9e;
    margin: 1em;
    font-weight: bold;
    display: block;
}

#slide-images {
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
}

#slide-images li {
    position: absolute;
    display: block;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
}

#slide-images li img {
    display: block;
    background-color: #FFFFFF;
    width: 45.88em;
}

div#header {
    background-color: white;
    position: relative;
    border-style: none none none none;
    border-width: 0.08em;
    border-color: #5b3a9e;
    overflow: hidden;
	height: 265px;
    clear: left;
	margin: 0;
	padding: 0;
}
div#decoration {
	background: transparent url('../images/sidebarbackground-transparent2.png') no-repeat top right;
	position: absolute;
	width: 20em;
	height: 60em;
	right: -20em;
	top: 0;
}
div#main {
    background-color: white;
}

div#breadcrumbs {
    padding-left: 1em;
    border-style: none none none solid;
    border-color: #5b3a9e;
    border-width: 0.1em;
    color: #bb8;
    background-color: #333333;
    margin: 0;
    margin-left: 17.4em;
    height: 1.25em;
    padding: 0;
    font-size: 0.8em;
    padding-left: 0.5em;
}

div#breadcrumbs_decoration {
    float: left;
    background-color: #666666;
    width: 13.92em;
    height: 1em;
}

div#content {
    border-style: none none none solid;
    border-width: 0.1em;
    border-color: #5b3a9e;
    font-size: 0.8em;
    width: 51.3em;
    margin-left: 17.4em;
    padding: 3em;
    position: relative;
	color: #444;
}
div#content p {
   margin: 0.3em;
}
div#content p img {
   margin: 1em;
 
}

div#content.admin {
    border-style: solid none none solid;
}

a.further_info {
    display: block;
	width: 100%;
	text-align: right;
	clear: right;
}
a.back {
    display: block;
	width: 100%;
	text-align: right;
}

a.older_blog_posts, .backlink {
    display: block;
	text-align: right;
    padding-right: 1em;
    margin-top: 2.5em;
}

div#sidebar {
    clear: left;
    float: left;
    width: 13.92em;
	
}

div#sidebar.admin {
    border-style: solid none none none;
    border-width: 0.1em;
}

div#sidebar span {
    color: #777777;
    padding: 0.3em;
    font-size: 1em;
    display: block;
    background-color: #cccccc;
    vertical-align: middle;
}

img#sidebarbackground {
    width: 14em;
    float: right;
}

div#person {
    text-align: center;
    background-color: white;
    font-size: 0.8em;
    color: #2B0081;
    position: relative;
    width: 100%;
}

div#person div {
	padding: 0.2em;
	font-size: 1.2em;
	color: #777;
	background-color: #eee;
}

div#person img {
    width: 70%;
    width: 100%;
}

ul#menu {
    list-style: none;
	margin: 1em 0;
    padding-left: 0.3em;
    position: relative;
	width: 13.62em;
}

li.menuitem {
    border-style: solid none solid solid;
    border-width: 0.08em;
    border-color: #5b3a9e;
    margin-bottom: 0.5em;
    text-align: left;
    cursor: pointer;
    background-color: #eeeeee;
    position: relative;
    vertical-align: middle;
	width: 100%;
}

li.menuitem.selected {
    color: black;
    background-color: white;
    z-index: 10;
	padding-left: 0.08em;
}

li.menuitem:hover {
    background-color: #d8cbea;
}

li.menuitem a {
    display: block;
    text-decoration: none;
    padding: 0.5em 0 0.5em 0;
    width: 100%;
    height: 100%;
}

li.menuitem.selected a {
    color: red;
}

li.menuitem a img {
    border: none;
    height: 1em;
    margin: 0 1em 0 0.5em;
    float: left;
}

li.menuitem.disabled {
    color: #cccccc;
    background-color: #aaaaaa;
    text-decoration: line-through;
}

a.menubutton {
    padding: 0.4em;
    margin: 0em;
    text-align: center;
    cursor: pointer;
    display: block;
    float: right;
    margin: 0.1em;
    font-size: 0.8em;
    background-color: #5b3a9e;
    color: white;
    position: relative;
    right: -0.5em;
    top: -0.5em;
    background: white;
    color: black;
	max-width: 10em;
	
    border-style: solid solid solid solid;
    border-width: thin;
    border-color: #5b3a9e;
}

a.menubutton:hover {
    background-color: #ddd;
    border-style: solid solid solid solid;
    border-width: thin;
    border-color: #5b3a9e;
    margin: 0;
}

a.button {
    display: block;
    background-color: white;
    padding: 0.5em;
    border: thin solid #888888;
    float: right;
	margin: 0.2em;
    margin-top: 1em;
	max-width: 7em;
	text-align: center;
}

a img {
    border: none;
    display: block;
    margin: auto;
}

div#footer {
    height: 1em;
    padding: 10px;
    font-size: 0.8em;
    text-align: center;
    border-top: thin solid #bbbbbb;
    background-color: white;
	clear: both;
}

div.explanation {
    color: #555;
    border: thin solid #cccccc;
    padding: 0.3em;
    float: left;
	margin: 1em 0 1em 0;
}

div.explanation img.bigicon {
    float: right;
    margin-left: 2em;
}

div.explanation ul {
    list-style: none;
}

div.explanation ul li {
    border-top: thin solid grey;
    margin-top: 0.5em;
}

div.explanation ul li img {
    display: block;
}

div.clear {
    clear: both;
}

h1.mainheading {
    color: #777777;
	color: #FF6600;
	color: #5b3a9e;
    font-size: 1.7em;
    max-width: 30em;
    margin-top: 2em;
}



div.admin h1.mainheading {
	color: #666;
	font-size: 1.6em;
	margin: 0.7em;
}

h2 {
    color: #999999;
    font-size: 1.3em;
}

a {
    color: #333333;
}

span.blogdate {
    float: right;
    margin-right: 2em;
}

div.blogentry {
    margin-top: 2.5em;
    border-bottom: 1px solid #aaaaaa;
}

ul#languagechooser {
    position: absolute;
    top: -23px;
    right: 2em;
	height: 2em;
    list-style: none;
    padding: 0.1em;
    margin: 0.1em;
    vertical-align: bottom;
	width: 100%;
}

ul#languagechooser li {
    float: right;
    margin-right: 0.2em;
	max-width: 32px;
}

ul#languagechooser li.selected img {
    border: 1px solid red;
}

ul#languagechooser li img {
}

table {
    border: 0.1em solid #888888;
    border-collapse: collapse;
    font-size: 0.9em;
    width: 100%;
	float: none;
    margin-top: 2em;
}
#content table p {
  margin: 0;
}

tr {
    margin: 0.4em;
    padding: 0.4em;
    border: 0.1em solid #888;
}

tr.uneven {
    background-color: #eeeeff;
}

tr.even {
    background-color: #ddddee;
}

td {
    border: 0.1em solid #888;
    padding: 0.3em;
}
td.pagetitle_td {
	max-width: 15em;
}
td.menuentry_td {
	max-width: 10em;
}
td.tools {
	min-width: 200px;
}

th {
    border-left: thin solid #888888;
    border-right: thin solid #888888;
    text-align: center;
    color: #888888;
}

.clear {
    clear: right;
}

textarea {
    width: 100%;
}
textarea#message_area {
    margin: 1em 0;
}
form#message_form {
	padding: 1em 0 1em 0;
	width: 49em;
}
fieldset {
  border: thin solid grey;
  width: 48em;
  padding: 2em 1em 1em 1em;
}
div#content p img#mailimg {
	float: left;
	margin: 0;
	margin-right: 1em;
}
form#message_form input {
}
form#message_form label {
  display: inline-block; 
  width: 14em;
} 

table#page_options {
    background-color: #EEEEFF;
    padding: 0.5em 0 0.5em 0;
    margin: 0.5em 0;
    border: none;
}

table#page_options tr {
    border-bottom: solid thin grey;
}

table#page_options tr td {
    border: none;
}

table#page_options tr td:first-child {
    text-align: right;
    padding-right: 0.5em;
}

img.helpicon {
    height: 2em;
    vertical-align: middle;
    border: none;
}
a.help_link {
	float: right;
}
a.close_link {
	float: right;
}
div.helptext {
    color: #222299;
}

div.decoright {
    width: 56em;
    position: absolute;
    right: 1em;
    top: 0;
	
}

div.decoleft {
    background-color:#FF6600;
height:0.6em;
width:13.92em;
}

img.decoright {
    width: 14.4em;
    opacity: 0.87;
    position: absolute;
    right: 1em;
    top: 2em;
}

img.decoleft {
    background-color:#FF6600;
height:0.6em;
width:13.92em;
}

img.decoleft2 {
    width: 10em;
    position: absolute;
    bottom: -0.09em;
    width: 14em;
    z-index: 20;
    opacity: 0.45;
}

img.decoright2 {
    position: relative;
    top: -1em;
    left: -1em;
    height: 1.25em;
}

img.decoright3 {
height:0.7em;
left:0;
position:absolute;
top:0;
width:57.3em;
z-index:3;

}

img.decoright3part2 {
border:0 none;
margin:0;
padding:0;
position:absolute;
right:0;
top:0.75em;
width:10em;
z-index:3;
}
div#person div div#whatido {
	font-size: 0.8em;
	color: #555;
}
div#introduction {
	display: none;
}

img.decoright3part3 {
    position: absolute;
    width: 10em;
    top: 1.25em;
    left: 0;
}

img.top {
    position: absolute;
    width: 60em;
    top: 0;
}

table.page_elements {
	width: 50em;
}
table.page_elements td {
	margin: 0.1em 0.3em 0.1em 0.3em;
}
td.tools a {
	float: right;
	text-align: center;
	margin: 0.1em 0.5em 0.1em 0.5em;
	max-width: 5em;
}

table.page_elements table {
	height: 100%;
	width: 100%;
	font-size: inherit;
	border: none;
}
table.page_elements table tr {
	width: 100%;
	margin: 0;
	font-size: inherit;
	border: none;
}

table.page_elements table td {
	width: 100%;
	margin: 0;
	font-size: inherit;
	border: none;
}
td.status {
	text-align: center;
}
td.status img{
	display: block;
	margin: auto;
}
td.tools a img {
	display: block;
}
div.subsection {
	border-top: 0.1em solid #bbb;
	margin-top: 1.5em;
	float: left;
}
img.handle {
	cursor: move;
}

div.keeptogether {
	float: left;
	width: 53.5em;
}

div.errorExplanation {
	border: 0.1em solid red;
	padding: 0.5em;
	font-size: 0.9em;
}

div.fieldWithErrors {
	border: 0.1em solid red;
}

div#sitecitation {
	background-color:#888888;
	color:#CCCCCC;
	font-size:1em;
	left:0;
	padding: 0.25em 0;
	position:absolute;
	text-align:center;
	top:0.7em;
	width:100%;
	z-index:1;
	height: 1.5em;
	border: none;
}
div#sitecitation img {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
div.sitecitationaid {
	background-color:#777777;
color:#DDDDDD;
font-size:0.8em;
height:1.5em;
padding:0.25em 0;
text-align:center;
width:100%;
z-index:1;
}

div#boxes {
	height: 7.6em;
	background-color: white;
}
div#boxes.outerboxes {
	width: 16.6em;
	height: auto;
	position: absolute;
	left: -38em;
	padding: 1em;
	background: white url('../images/corners/tile_LL.png') no-repeat left bottom;
}
div#boxes.outerboxes > div#boxes_bg 
{
	background: transparent url('../images/corners/tile_UR.png') no-repeat right top;
	position: absolute;
	top: 0;
	right: 0;
	padding: 3em;
}
div.box {
	width:32%;
	height: 100%;
	float: left;
	margin: 0.3em;
	z-index: 1;
	position: relative;
}
div#boxes.outerboxes div.box {
	width: 16em;
	float: left;
	margin: 0.3em;
	z-index: 1;
	position: relative;
}

div.box div.box_heading{
	text-align:center;
	border-bottom: 0.1em solid #eee;
	padding: 0.5em;
	color: white;
}



div.box_content {
	height: 6em;
	color: #ddd;
	text-align: center;
}
div.box_content div {
	padding: 0.3em;
	height: 5.4em;
	
}

div.box_content a {
	font-size: 1em;
	color: white;
}

div.box_content a.weight1 {
	font-size: 0.7em;
}

div.box_content a.weight2 {
	font-size: 0.9em;
}

div.box_content a.weight3 {
	font-size: 1.1em;
}

div.box_content a.weight4 {
	font-size: 1.3em;
}

div.box_content a.weight5 {
	font-size: 1.5em;
}

div#block1{
	text-align:center;
	background-color: #E4F6F8;
	background-color: #ffcc00;
	color: #999;
}

div#block1 div.box_heading {
	border-color: #555;
	color: #555;
}
div#block3 div.box_heading {
	border-color: #BBBBCC;
	color: #BBBBCC;
}
div#block1 div.box_content {

	color: #555;
}
div#block1 div.box_content div {
}
div#block1 div.box_heading{	
}
div#block2{
	background-color: #ff3e25;
}
div#block3 {
	background-color: #5b3a9e;
	color: #bbb;
}
div#block1 a{
	color: #555555;
}
div#block2 a{
	color: white;
}
div#block3 a{
	color: #bbc;
}

.rounded {
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
} 

div.locale_info {
	color: #222;
	font-size: 0.9em;
	position: relative;
	top: 1em;
}
div.locale_info span {
	color: red;
	width: 2em;
	float: left;
}
div.flash {
  color: #FF6600;
  font-size: 1.1em;

}

div#mapsearch {
	width: 100%;
	height: 300px;
	float: right;
}
div#mapcontainer {
	width: 97%;
	float: right;
	margin-bottom: 1em;
	margin-top: 1em;
}
div#messagecontainer {
	width: 49em;
	clear: right;
	padding-top: 2em;
}
div#directionsearch input {
	width: 100%;
}
div#directionsearch {
	float: right;
	width: 97%;
}
div#directionsearch_container {
	float: right;
	width: 95%;
	padding: 1em 0 1em 0;
}
div#directionsearch_container p{
	margin: 1em 0 1em 0;
}
div#directionresults {
	width: 100%;
	float: right;
	
	border-bottom: thin solid grey;
}
img#skypeimg {
	margin: 0.3em;
	display: inline;
}
div.container {
	
}
a#downloadvcf {
	margin: 0.5em 0.5em 0.5em 4em;
	font-size: 0.8em;
	display: block;
}
a#downloadvcf2 {
	margin: 0.5em 0.5em 0.5em 1em;
	font-size: 0.8em;
	display: block;
}
div#businesscard {
	border: 1px solid #888;
	width: 16em;
	margin-left: 3em;
	padding: 1em;
	height: 24.7em;
	background: white url('../images/businesscard_bg.png') bottom right no-repeat;
	
}
div#businesscard_info {
	position: relative;
	bottom: -15em;
}
div.name {
	font-weight: bold;
}
div.pagename {
	
}
div.address {
	margin: 1em 0 1em 0;
}
div.phonenumber {
	
}

table.calendar {
	width: 55em;
	margin: 0.2em 0 1em 0;
	table-layout: auto;
	float: left;
	border-color: #bbb;
}
table#usercalendar {
	float: none;
}
div#datechooserdiv {
	margin: 1em;
}
table.calendar td {
	padding: 0;
	vertical-align: top;
	width: 7.2em;
	height: 2em;
		border-color: #bbb;
}
table.calendar th {
		border-color: #bbb;
}
table.calendar tr td:first-child {
	width: 3.6em;
}
div.event_details {
	display: none;
	position: absolute;
	background-color: white;
	opacity: 0.95;
	padding: 1em;
	border: thin solid grey;
	cursor: default;
	text-align: left;
	color: #333333;

}

div.event_info {
	margin: 2em;
	border: thin solid #B0C4DE;
	padding: 1em;
}
div.event_booking {
	width: 48em;
}
div.event_booking label {
	width: 15em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	margin-bottom: 0.4em;
}
div.event_booking input {
	margin-bottom: 0.4em;
	width: 25em;
	border: 0.1em solid #999;
}
input {
	border: 0.1em solid #999;
}
div.event_booking div.fieldWithErrors{
	float: left;
}
input#appointment_agree_to_terms{
	float: left;
}
p.submit input {
	margin-left: 13em;
	margin-top: 2em;
}
div.event_name {
	font-size: 1.4em;
}
div.event_description {
	margin: 1em;
	font-style: italic;
}
div.event_participants {
	margin: 0.3em;
	font-size: 0.9em;
	color: #444;
}
div.event_details.user_event {
	font-size: 1.3em;
	width: 14em;
}
div.event_place {
	margin: 0.3em;
	font-size: 0.9em;
	color: #FF6600;
}
div.event_details.user_event div.event_description {
	font-size: 0.9em;
	margin: 1em;
}
div.event_details.user_event div.event_date {
	font-size: 0.9em;
	margin-bottom: 0.5em;
}
table#event_options {
    background-color: #EEEEFF;
    
    border: none;

}
em {
	color: #FF6600;
}

th.evencolumn, td.evencolumn {
	background-color: #eee;
}
th.unevencolumn, td.unevencolumn {
	background-color: #ddd;
}
td.booked {
	background-color: #ffcccc;
}
td.free {
	background-color: #ccffcc;
}
a.cancel_appointment {
	font-size: 1em;
	color: red;
	
	margin: 0.2em;
}
a.edit_appointment {
	font-size: 1em;
	color: #222299;
	margin: 0.2em;
}

div#calendar_navigation {
	margin-top: 2em;
	margin-bottom: 1em;
	text-align: center;
	font-weight: bolder;
	width: 49.5em;
	color: #888;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
span.date {
	
}
span.date.today {
	color: #2B0081;
}
div.event {
	opacity: 0.95;
	width: 6.8em;
	margin: 0 0.1em 0 0.1em;
	position: absolute;
	background-color: #FFFAD2;
	font-size: 0.9em;
	padding: 0 0.5em 0 0.5em;
	min-height: 1.1em;
	overflow: hidden;
	cursor: default;
}
div.userevent {
	opacity: 0.95;
	width: 6.8em;
	margin: 0 0.1em 0 0.1em;
	position: absolute;
	font-size: 0.9em;
	padding: 0 0.5em 0 0.5em;
	min-height: 1.1em;
	overflow: hidden;
	cursor: default;
	color: #333333;
	text-align:center;
	border: 0.1em solid white;
}

ol.calendar_info {
	border: thin solid red;
	margin: 2em 7em 2em 7em;
	list-style: upper-roman;
	padding: 1em;
	list-style-position: inside;

}
ol.calendar_info li {
	margin-top: 0.5em;
}
.eventcolor1 {
	background-color: #83a9b6;
}
.eventcolor2 {
	background-color: #95CBE9;
}
.eventcolor3 {
	background-color: #b7effb;
}
.eventcolor4 {
	background-color: #c8fffc;
}
.eventcolor5 {
	background-color: #84bac8;
}
.eventcolor6 {
	background-color: #a6cbd9;
}
.eventcolor7 {
	background-color: #73a9b7;
}
.eventcolor8 {
	background-color: #629aa6;
}
.eventcolor9 {
	background-color: #CBFFFA;
}
.eventcolor10 {
	background-color: #94cff8;
}


div.event.expanded {
	width: 7em;
	margin: 0;
	z-index: 20;
}
div.eventname{
	font-weight: bold;
}
div.event.ends_here, div.recurring_event.ends_here {
	
}
div.event_booking div.formError {

	margin: 0.5em;
	color: red;
}
,div.event_info div.formError {
	color: red;
}
div.info {
	margin: 1em;
}
div.info h3 {
	font-size: 1.1em;
	color:#95CBE9;
	margin: 1em 0.5em 0 0.5em;
}
a.myappointments {
	color: #ff3e25;
	font-size: 1.2em;
	display: block;
}
div.event.starts_here, div.recurring_event.starts_here {
	
}
div.appointment_info {
	background-color: #95CBE9;
	margin: 0.5em;
	padding: 1em;
}
div.event.conflicting {
	background-color: red;
}

div.recurring_event {
	opacity: 0.9;
	border-color: white;
	width: 6.8em;
	margin: 0 0.1em 0 0.1em;
	position: absolute;
	background-color: #B0C4DE;
	font-size: 0.9em;
	padding: 0 0.5em 0 0.5em;
	min-height: 1.1em;
}
div.recurring_event.conflicting {
	background-color: red;
}
div.appointment {
	background-color: #ccffcc;
	font-size: 0.9em;
}
div.user {
	background: #ddd;
	border-bottom: thin solid #aaa;
	margin-bottom: 1px;
}
div.user span.name {
	width: 20em;
	margin-right: 10em;
	float: left;
}
span.selectbutton {
}
span.emphasis {
	font-weight: bold;
}

.alexandravisitenkarte {
 margin-top: 20px;
}

div.vcardimg {
  float: left;
  margin-left: 25px;
}

img.vcardimg {
}
